<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:parentTag="android.support.constraint.ConstraintLayout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <View
        android:id="@+id/view_colorOpacityDisplayer_transparentBg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/panel_property_color_previewbg"
        app:layout_constraintLeft_toLeftOf="@id/view_colorOpacityDisplayer_displayer"
        app:layout_constraintRight_toRightOf="@id/view_colorOpacityDisplayer_displayer"
        app:layout_constraintTop_toTopOf="@id/view_colorOpacityDisplayer_displayer"
        app:layout_constraintBottom_toBottomOf="@id/view_colorOpacityDisplayer_displayer"
        />
    <View
        android:id="@+id/view_colorOpacityDisplayer_color"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="#8f00"
        app:layout_constraintLeft_toLeftOf="@id/view_colorOpacityDisplayer_transparentBg"
        app:layout_constraintRight_toRightOf="@id/view_colorOpacityDisplayer_transparentBg"
        app:layout_constraintTop_toTopOf="@id/view_colorOpacityDisplayer_transparentBg"
        app:layout_constraintBottom_toBottomOf="@id/view_colorOpacityDisplayer_transparentBg"
        />
    <View
        android:id="@+id/view_colorOpacityDisplayer_displayer"
        android:layout_width="@dimen/reader_color_displayer_width"
        android:layout_height="@dimen/reader_color_displayer_height"
        android:background="@drawable/panel_property_color_preview"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        />
</merge>